<!DOCTYPE html>
        
<html lang="en"><!-- InstanceBegin template="/Templates/page.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="HandheldFriendly" content="true" />
    
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,700' rel='stylesheet' type='text/css' />
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400italic' rel='stylesheet' type='text/css' />
    <link href='https://fonts.googleapis.com/css?family=Lora:400italic' rel='stylesheet' type='text/css' />
    <link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css' />
    <link href="https://fonts.googleapis.com/css?family=Bree+Serif" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:400,400i,700,700i" rel="stylesheet">
    
    <link href="/css/grid.css" rel="stylesheet" type="text/css" media="all" />
    <link href="/css/print.css" rel="stylesheet" type="text/css" media="print" />
    
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js" type="text/javascript"></script>
    <script src="/script/jquery.mobile.custom.min.js" type="text/javascript"></script>
    <script src="/script/jquery.touchSwipe.min.js" type="text/javascript"></script>
    <script type="text/javascript" src="/script/AJAX.js"></script>
    <script type="text/javascript" src="/script/stickyNav.js"></script>
    <script type="text/javascript" src="/script/accordian.js"></script>
    <script type="text/javascript" src="/script/menu.js"></script>

	
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="/img/brand/favicon/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/brand/favicon/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/brand/favicon/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/brand/favicon/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="60x60" href="/img/brand/favicon/apple-touch-icon-60x60.png" />
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/brand/favicon/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/brand/favicon/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/brand/favicon/apple-touch-icon-152x152.png" />
    <link rel="icon" type="image/png" href="/img/brand/favicon/favicon-196x196.png" sizes="196x196" />
    <link rel="icon" type="image/png" href="/img/brand/favicon/favicon-96x96.png" sizes="96x96" />
    <link rel="icon" type="image/png" href="/img/brand/favicon/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="/img/brand/favicon/favicon-16x16.png" sizes="16x16" />
    <link rel="icon" type="image/png" href="/img/brand/favicon/favicon-128.png" sizes="128x128" />
    <meta name="application-name" content="Harper Adams University"/>
    <meta name="msapplication-TileColor" content="#002f6c" />
    <meta name="msapplication-TileImage" content="/img/brand/favicon/mstile-144x144.png" />
    <meta name="msapplication-square70x70logo" content="/img/brand/favicon/mstile-70x70.png" />
    <meta name="msapplication-square150x150logo" content="/img/brand/favicon/mstile-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="/img/brand/favicon/mstile-310x150.png" />
    <meta name="msapplication-square310x310logo" content="/img/brand/favicon/mstile-310x310.png" />
	
    
    <!-- InstanceBeginEditable name="doctitle" -->
    <title>Legal and Governance - Privacy and Cookies | Harper Adams University</title>
    <!-- InstanceEndEditable -->
    
    <!-- InstanceBeginEditable name="head" -->
    
    <!-- InstanceEndEditable -->
</head>

<!-- InstanceBeginEditable name="body" -->
<body>
<!-- InstanceEndEditable -->
<div id="site-wrapper">
	<!-- InstanceBeginEditable name="header" -->
	
<a name="start" id="start"></a>
<div class="progress-bar-container dark"><div class="progress-bar"></div></div>

    <div id="menu-bar-container" class="white">
        <div class="content-section">
        	<div class="content-section-margin">
            	
                <div class="flex-wrapper">
                	<div class="flex-width-one">
                    	<div class="content-section-inner">
                    		<a class="hau-logo" href="/"><img src="/img/brand/white/HAU-logo.svg" /></a>
                    	</div>
                    </div><div class="flex-width-one">
                    	<div id="icon-menu-bar">
                            <span class="visible1024"><img src="/img/icon/white/icon-menu.svg" class="icon" onClick="toggleMenu();" /></span>
                            <a class="visible1024" href="/search/"><img src="/img/icon/white/icon-search.svg" class="icon" /></a>
                            <a href="/my/"><img src="/img/icon/white/icon-person.svg" class="icon" /></a>
                        </div>
                    </div><div class="flex-width-one hide1024">
                    	<div class="content-section-inner">
                            <div class="search-bar">
                                <form class="standard" action="/search/" method="post">
                                    <input type="text" value="Search Harper..." id="search_input" name="q" onFocus="javascript:if(this.value=='Search Harper...'){this.value='';}" onClick="javascript:if(this.value=='Search Harper...'){this.value='';}" onFocusOut="javascript:if(this.value==''){this.value='Search Harper...';}" />
                                </form> 
                            </div>
                        </div>
                    </div>
				</div>
            </div>
        </div>
        
        <div class="content-section hide1024" id="main-menu">
            <div class="content-section-inner">
                <div class="right">
                    <ul>
                        <li><a href="/why-harper/">Why Harper?</a></li><li><a href="/courses/">Courses</a></li><li><a href="/apply/">Apply</a></li><li><a href="/news/">News</a></li><li><a href="/events/">Events</a></li><li><a href="/university-life/">University Life</a></li><li><a href="/research/">Research</a></li><li><a href="/work-with-us/">Work With Us</a></li><li><a href="/general/">General Information</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

<div class="clear"></div>
<div id="mobile-menu-overlay" onClick="toggleMenu();"></div>

<nav id="mobile-menu" class="bg-dark">
    <div style="padding: 12px;"><img src="/img/icon/icon-close-white.png" class="icon" onClick="toggleMenu();" /></div>
    
	
    <div class="bg-brand3">
        <div class="search-bar">
            <form action="/search/" method="post">
                <input type="text" value="Search Harper..." id="search_input" name="q" onFocus="javascript:if(this.value=='Search Harper...'){this.value='';}" onClick="javascript:if(this.value=='Search Harper...'){this.value='';}" onFocusOut="javascript:if(this.value==''){this.value='Search Harper...';}" />
            </form> 
        </div>
    </div>
    <ul>
        <li><a href="/why-harper/">Why Harper?</a></li>
        <li><a href="/courses/">Courses</a></li>
        <li><a href="/apply/">Apply</a></li>
        <li><a href="/news/">News</a></li>
        <li><a href="/events/">Events</a></li>
        <li><a href="/university-life/">University Life</a></li>
        <li><a href="/research/">Research</a></li>
        <li><a href="/work-with-us/">Work With Us</a></li>
        <li><a href="/general/">General Information</a></li>
    </ul>
</nav>
     
    <div class="content-section-container bg-brand12 bg-dark">
    	<div class="content-section">
	        <div class="content-section-margin">
                
               <div class="content-section-inner">
                    <div class="page-heading"><a href="./"><h2>Legal and Governance</h2></a><h1>Privacy and Cookies</h1></div>
                </div>
                
			</div>
		</div>
	</div>
	<!-- InstanceEndEditable -->
           	
	<!-- InstanceBeginEditable name="maincontent" -->
    
    <div class="content-section-container bg-white">
        <div class="content-section" >
            <div class="content-section-margin">
                <div class="flex-wrapper">
                    <div class="flex-width-eight">
                    	<div class="content-section-inner">
                            <p>Harper Adams is dedicated to protecting your privacy online. Any data collected is securely stored, and only used for the purpose it was collected.</p>
                         
						</div>    
                    </div>
                </div>       
        	</div>
       	</div>
   	</div>
    
    <div class="content-section-container bg-white">
		
        <div class="accordian-container accordian-centre">
            <div class="accordian-section reveal">
                <div class="accordian-header" onClick="accordianToggle(this);">
                    <div>Privacy</div>
                </div>
                <div class="accordian-body">
                    <div class="content-section">
                        <div class="content-section-margin">
                            <div class="content-section-inner">
                                <p>This privacy policy sets out how Harper Adams University uses and protects any information that you give us when you use this website.</p>

                                <p>Harper Adams University is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement.</p>
                                
                                <p>Harper Adams University may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes. This policy is effective from July 2011.</p>
                                
                                
                                <div class="accordian-container">
									<div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>What information does Harper Adams collect about me?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <ul>
                                                <li>Feedback - through visitors emailing Harper Adams or filling in 'contact us' boxes</li>
                                                <li>Form submitted data - for example prospectus requests or open day registrations</li>
                                                <li>Site usage information, using cookies to improve the website development</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>How is this information used?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <ul>
                                                <li>To contact you (if you have requested a response)</li>
                                                <li>Form submitted data is only used for the purpose it was collected, for example posting you a copy of the prospectus</li>
                                                <li>Improve the design and navigation of the website</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>What about security?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <p>We are committed to ensuring that your information is stored securely. In order to prevent unauthorised access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p>
                                		</div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>Do you send direct marketing?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <p>Using our online forms we may collect information such as email address, postal addresses or phone numbers and may contact you using these means in order to provide you with further information we think you may find interesting. However if you don't wish to receive this information, please tick the box provided to opt out.</p>
                                		</div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>Who does Harper Adams share information with?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <p>We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so.</p>
                                		</div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>What information does Harper Adams hold about me?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <p>You may request details of personal information which we hold about you under the Data Protection Act 1998. A small fee will be payable. If you would like a copy of the information held on you please contact us - <a href="contact.cfm">Freedom of Information</a>.</p>
                                
                                			<p>If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible at the above address. We will promptly correct any information found to be incorrect.</p>
										</div>
                                    </div>
                                    <div class="accordian-section reveal">
                                        <div class="accordian-header" onClick="accordianToggle(this);">
                                            <div class="openclose"><img src="/img/icon/icon-close.png" class="toggle" /></div><div>What about other websites?</div>
                                        </div>
                                        <div class="accordian-body">
                                            <p>We may link to external websites to provide you with more information, in this case we are not responsible for the content of the third-party website.</p>
										</div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="accordian-section reveal">
                <div class="accordian-header" onClick="accordianToggle(this);">
                    <div>Cookies</div>
                </div>
                <div class="accordian-body">
                    <div class="content-section">
                        <div class="content-section-margin">
                            <div class="content-section-inner">
                            	<h3>About cookies</h3>
                                <p>Cookies are small text files stored on your computer (via your web browser) used by nearly all websites. At Harper Adams we use cookies to save preferences and remember them when you return to our website.</p>
                                <p>Cookies are also used sometimes to remember logins, for example when you click the 'remember me' box when accessing your emails, that system is storing a cookie to keep you logged in on the device you are using.</p>
                                <p>Our cookies never store personal data about you - items such as card details and address information is stored securely and only used for the purpose it was collected.</p>
                                <p>Although non of our pages contain advertising - the <a href="http://www.networkadvertising.org/managing/opt_out.asp" target="_blank">Network Advertising Initiative</a> gives you the option to opt out of many mainstream ad network cookies, this may be useful for your wider internet browsing. You can find the <a href="http://www.networkadvertising.org/managing/opt_out.asp" target="_blank">opt out options</a> on their website.</p>
                                <p>We are providing this information as part of our drive to improve clarity about your privacy on the internet as part of a wider effort to comply with recent legislation.</p>

								<h3>Our cookies</h3>
                                <p>In order to personalise the experience on the Harper Adams website we may have to use cookies. For example when saving your preference in <a href="http://my.harper-adams.ac.uk/">my.Harper</a> a small text file is stored on your computer. This doesn't contain any personal data, it just tells the website which tab to load the next time you visit.</p>
                                
                                <p>Here is a list of the main cookies we use on the Harper Adams website, and what they are used for.</p>
                                
                                <table width="100%" cellpadding="0" cellspacing="0" class="lines with_vertical_padding">
                                    <tr><th>Cookie name</th><th>Cookie use</th></tr>
									<tr>
                                    	<td width="35%"> 
											myHarper
            							</td>
                                        <td>
                                    		Used to save preferences on the <a href="http://my.harper-adams.ac.uk/">my.Harper</a> page, only contains reference to one of the tabs (e.g. Student, Staff etc).   
										</td>
                                   	</tr>
                                    <tr>
                                    	<td>
                                        	_utma, _utmb, _utmc, _utmz
                                        </td>
                                        <td>
                                        	These cookies enable Google Analytics to function. This software, provided by Google, allows us to analyse visitor numbers, browser usage and identify navigation problems. This information allows us to improve the website by identifying difficult to find areas and making the content relevant to the reader and the device they are using.
                                        </td>
                                   	</tr>
                                    <tr>
                                    	<td>
                                        	_atuvc
                                        </td>
                                        <td>
                                        	Used by the AddThis service, this cookie is part of the social media 'share' buttons on our website. You can <a href="http://www.addthis.com/privacy/opt-out" target="_blank">opt-out of this cookie</a> on all websites.
                                       	</td>
                                   	</tr>
                                    <tr>
                                    	<td>
                                        	CFID, CFTOKEN
                                        </td>
                                        <td>
                                        	Occasionally used when filling in forms on the Harper Adams website, these store a string which we use to allow users to 'go back' in the form process and update previous information. The cookie is deleted once the form has been filled in.
                                       	</td>
                                   	</tr>
                               	</table>
                                <h4>Local storage (Flash cookies)</h4>
                                <p>In some areas of the Harper Adams website we may use Adobe Flash Player for videos. In some cases Adobe Flash Player may store cookies on your computer to improve your experience.</p>
                                <p>To view or edit the settings for Adobe Flash Player, visit the <a href="http://www.adobe.com/special/products/flashplayer/security/index.html" target="_blank">Security Settings</a> page. Changing the settings may cause some videos not to function as expected.</p>

								<h3>Managing cookies</h3>
                                <p>Should you choose to block cookies, either for a specific website or all websites, your web browser has many easy ways to do this. To find out more visit the <a href="http://www.allaboutcookies.org/manage-cookies/" target="_blank">All About Cookies</a> or <a href="http://www.aboutcookies.org" target="_blank">About Cookies</a> websites where you can find detailed instructions, along with more information about how cookies are used on the web.</p>
                                <p>Please note that disabling cookies will adversely affect your browsing experience - shopping websites will have no way of knowing what you have put in your basket, and you may not be able to login to some websites.</p>
                                <h4>Cookies in your browser</h4>
                                <p>If you aren't sure which web browser you are using, click on the 'Help' icon on a PC (or press 'F1' on your keyboard), or click on the Apple icon on a Mac and select 'About'.</p>
                                <h4>Browser security</h4>
                                <p>In order to make sure your security is assured on the web, we recommend always updating to the latest version of your browser. Some browers such as <a href="http://www.google.com/chrome" target="_blank">Chrome</a> or <a href="http://www.mozilla.org/en-US/firefox/new/" target="_blank">Firefox</a> handle the updating process for you and will automatically download the latest security updates.</p>
                                <p>Some popular web browsers are:</p>
                                <ul>
                                	<li><a href="http://www.google.com/chrome" target="_blank">Google Chrome</a> - PC, Mac and Linux</li>
                                    <li><a href="http://www.mozilla.org/en-US/firefox/new/" target="_blank">Firefox</a> - PC, Mac and Linux</li>
                                    <li><a href="http://www.opera.com/" target="_blank">Opera</a> - PC, Mac and Linux</li>
                                    <li><a href="http://windows.microsoft.com/en-GB/internet-explorer/products/ie/home" target="_blank">Internet Explorer</a> - PC</li>
                              </ul>   

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <!-- InstanceEndEditable -->
                        
	<!-- InstanceBeginEditable name="footer" -->
    <footer>
    
        <div class="content-section-container bg-darkgrey bg-dark" id="cookies">
            <div class="content-section">
                <div class="content-section-margin">
                    <div class="flex-wrapper">
                        <div class="flex-width-two">
                            <div class="content-section-inner">
                                <h4>Cookies on the Harper Adams University website</h4>
                            </div>
                        </div><div class="flex-width-four">
                            <div class="content-section-inner">
                                <p><small>We use cookies to ensure that we give you the best experience on our website. If you continue without changing your settings, we'll assume that you are happy to receive all cookies on the website. However, you can change your cookie settings at any time.</small></p>
                            </div>
                        </div><div class="flex-width-two">
                            <div class="content-section-inner">
                                <p><a class="box-link" onclick="document.getElementById('cookies').style.visibility='hidden'; document.cookie='cookiemessage=false; expires=Fri, 31 Dec 9999 23:59:59 GMT; path=/; domain=.harper-adams.ac.uk;';">Ok, got it</a> <a class="box-link" href="/general/governance/privacy-and-cookies.cfm">Learn more</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
    <div class="content-section-container bg-brand10">
        <div class="content-section">
            <div class="content-section-margin centre">
            	<div class="content-section-inner">
                    <p class="small-heading">Connect with us</p>
                    <div class="social-icons">
                        <a href="http://twitter.com/HarperAdamsUni"><img class="icon icon-twitter" src="/img/icon/twitter48.svg" /></a>
                        <a href="http://facebook.com/HarperAdams"><img class="icon icon-facebook" src="/img/icon/facebook48.svg" /></a>
                        <a href="http://instagram.com/HarperAdamsUni"><img class="icon icon-instagram" src="/img/icon/instagram48.svg" /></a>
                        <a href="http://vimeo.com/HarperAdams"><img class="icon icon-vimeo" src="/img/icon/vimeo48.svg" /></a>
                        <a href="http://www.linkedin.com/school/90751"><img class="icon icon-linkedin" src="/img/icon/linkedin48.svg" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content-section-container bg-brand10 footer-break">
        <div class="content-section">
            <div class="content-section-inner">
                <div class="flex-wrapper">
                    <div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/courses/">Courses</a></p>
                            <ul class="footer-links">
                                <li><a href="/courses/undergraduate/efdp.cfm">Extended Foundation Degree</a></li>
                                <li><a href="/courses/undergraduate/">Undergraduate</a></li>
                                <li><a href="/courses/postgraduate/">Postgraduate</a></li>
                                <li><a href="/research/degrees.cfm">Research Degrees</a></li>
                                <li><a href="/courses/short-course/">Short Courses/CPD</a></li>
                            </ul>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/apply/">Apply</a></p>
                            <ul class="footer-links">
                                <li><a href="/apply/how-to-apply/">How to apply</a></li>
                                <li><a href="/apply/finance/">Fees and funding</a></li>
                                <li><a href="/apply/clearing/">Clearing</a></li>
                                <li><a href="/apply/applicants/">Current applicants</a></li>
                            </ul>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/university-life/">University life</a></p>
                            <ul class="footer-links">
                                <li><a href="/university-life/accommodation/">Accommodation</a></li>
                                <li><a href="/university-life/su/social-life.cfm">Sports, clubs and social life</a></li>
                                <li><a href="/university-life/su/">Students' Union</a></li>
                                <li><a href="/university-life/international/">International</a></li>
                                <li><a href="/university-life/library/">The Library</a></li>
                                <li><a href="/university-life/placement-and-careers/">Placement and careers</a></li>
                                <li><a href="/university-life/student-support/">Student support</a></li>
                            </ul>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/research/">Research</a></p>
                            <ul class="footer-links">
                            	<li><a href="/research/our-impact.cfm">Our impact</a></li>
                                <li><a href="/university-life/our-university/science-and-research.cfm">Explore our research facilities</a></li>
                                <li><a href="/research/degrees.cfm">Research Degrees</a></li>
                                <li><a href="/research/search.cfm">Search our research</a></li>
                                <li><a href="/research/centres.cfm">Research centres</a></li>
                            </ul>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/work-with-us/">Work with us</a></p>
                            <ul class="footer-links">
                                <li><a href="/work-with-us/outreach/">Schools and colleges</a></li>
                                <li><a href="/work-with-us/employers/advertise-a-vacancy.cfm">Advertise a job</a></li>
                                <li><a href="/work-with-us/employers/">Offer a placement or scholarship</a></li>
                                <li><a href="/work-with-us/development-trust/">Development Trust</a></li>
                                <li><a href="/work-with-us/alumni/">Alumni</a></li>
                                
                                <li><a href="/work-with-us/jobs/">Work at Harper Adams</a></li>
                            </ul>
                        </div>

                    </div><div class="flex-width-two">
                        <div class="column-inner">
                            <p><a href="/general/">General information</a></p>
                            <ul class="footer-links">
                                <li><a href="/general/staff/">Staff contacts</a></li>
                                <li><a href="/general/find-us.cfm">How to get to Harper Adams</a></</li>
                                <li><a href="/general/visitors/">Information for visitors</a></li>
                                <li><a href="/general/conferences/">Conference hire</a></li>
                                <li><a href="/general/governance/">Legal and governance</a></li>
                                <li><a href="/general/governance/display-file.cfm?file=Modern%20Slavery%20Act%20-%20Statement.pdf&folder=Section%205%20-%20Our%20policies%20and%20procedures" target="_blank">Modern Slavery Act</a></li>
                                <li><a href="/general/report-a-problem.cfm">Report a problem</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content-section-container bg-brand10 footer-break">
        <div class="content-section">
            <div class="content-section-inner">
                <div class="flex-wrapper">
                    <div class="flex-width-four">
                        <div class="column-inner">
                            <p><small>Harper Adams University<br />
                            Newport<br />
                            Shropshire, TF10 8NB<br />
                            Tel: +44 (0) 1952 820280<br />
                            Fax: +44 (0) 1952 814783</small></p>
                            
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner centre">
                            <a href="/news/202904/harper-adams-takes-top-modern-university-accolade-in-times-guide"><img src="/img/award/modern-uni-of-the-year.png" /></a>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner centre">
                            <a href="/news/203038/harper-adams-university-named-university-of-the-year-for-a-second-year-running"><img src="/img/award/Whatuni-uni-of-the-year-2017.png" /></a>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner centre">
                            <a href="/news/203038/harper-adams-university-named-university-of-the-year-for-a-second-year-running"><img src="/img/award/Whatuni-job-prospects-2017.png" /></a>
                        </div>
                    </div><div class="flex-width-two">
                        <div class="column-inner centre">
                            <a href="/news/203038/harper-adams-university-named-university-of-the-year-for-a-second-year-running"><img src="/img/award/Whatuni-student-support-2017.png" /></a>
                        </div>
                    </div>
                </div>
                <div class="centre">
                    <div class="column-inner">
                        <p><small>Registered in England and Wales as a Company Limited by Guarantee under Company No. 8049710. Registered Charity No. 1147717.</small></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-879557-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
	<!-- InstanceEndEditable -->
</div>
</body>
<!-- InstanceBeginEditable name="scripts" -->
<script type="text/javascript">
	accordianHideAll();
</script>
<!-- InstanceEndEditable -->
<script type="text/javascript" src="/script/documentReady.js"></script>     
<!-- InstanceEnd --></html>
